<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<span id="label-full-name"></span>
	<h3 id="full-name-display"></h3>
	<span id="label-first-name"></span>
	<br>
	<input type="text" id="txt-first-name" />
	<br>
	<span id="label-last-name"></span>
	<br>
	<input type="text" id="txt-last-name" />
	<br>
	<br>
	<button id="submit-btn">Submit</button>

<!-- javascript -->
<script type="text/javascript" src="./activity.js"></script>
</body>
</html>